
QGIS Application - Bug report #22037

Mapped Network Drives Disappear in the QGIS Browser 

2019-05-09 02:57 PM - Tyler Veinot

Status: Open

Priority: High

Assignee:

Category: Browser

Affected QGIS version:3.6.2 Regression?: Yes

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 29851

Description

Whenever my PC is shutdown and restarted QGIS will loose all network drives requiring me to right click in the browser favorites, add

directory, where I then have to map to the missing network drives. Once remapped they all repopulate in the browser, this needs to be

done every time the PC is restarted and sometimes after a complete QGIS shutdown.

History

#1 - 2019-05-10 06:15 PM - Giovanni Manghi

- Status changed from Open to Feedback

Did it worked as expected on 2.18?

#2 - 2019-05-15 02:30 PM - Tyler Veinot

No issues on 2.18.

#3 - 2019-05-17 07:35 PM - Giovanni Manghi

- Regression? changed from No to Yes

- Priority changed from Normal to High

- Status changed from Feedback to Open
